PDF viewer requirements

  • 1
  • Question
  • Updated 6 years ago
  • Answered
Hi all

I have exported from MindManager 2012 for Windows to the Export as Mindjet Viewer (PDF). Two people have not been able to open the files (one gets a grey screen and the other says that the PDF version is not up to date).

What are the PDF requirements to open them please?

Thanks

Jon
Photo of Jon Buttery

Jon Buttery

  • 7 Posts
  • 0 Reply Likes

Posted 6 years ago

  • 1
Photo of Brittney Mazzetta

Brittney Mazzetta

  • 1981 Posts
  • 68 Reply Likes
Are those two individuals running the latest version of Adobe? Have them check to see if updates are available and try that. If the problem persists, please let me know.
Photo of Jon Buttery

Jon Buttery

  • 7 Posts
  • 0 Reply Likes
Hello Brittney

I have emailed the whole team and so far the tests reveal:

Versions which work: 9.4.4, 9.3.3
Versions which don't work: 8.1.6, 9.1.3, 9.5.1

As we have varying versions of Adobe (and some users have admin rights to their PCs and others not) and we hope to roll this out across the organisation, are you able to provide advice please?

Thanks very much

Jon
Photo of Kim M

Kim M

  • 1 Post
  • 0 Reply Likes
I'm seeing the same issue with the grey screen. We also have varying versions of Adobe as well as a mix of some people who have admin rights and others who don't. We are also looking to roll this out across the organization.

Please advise.

Kim.
Photo of Brittney Mazzetta

Brittney Mazzetta

  • 1981 Posts
  • 68 Reply Likes
Hi Kim. Are you using the latest version of Adobe?
Photo of Jon Buttery

Jon Buttery

  • 7 Posts
  • 0 Reply Likes
Hi Kim

Not sure why this is not set out on the Mindjet website. It seems like a rather critical thing as to whether people want to use the software.

After emailing with their technical support, I was advised that what is required is:

The only components required to view the files:
Adobe® Acrobat® 9.0 or greater
Adobe Flash® Player 10 or greater

This seems to be the case when I have got people at work to update their Adobe and Flash.

Hope this helps.

Jon

This conversation is no longer open for comments or replies.